<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="67C3988B-56C1-EDCD-12D8-4687D8E0953C" name="INSTITUTES">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>INSTITUTES</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="INST_ID" id="F0A13CDD-CEBB-9854-DA44-C5F6E7A9EF6B">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>INSTITUTES</sourceObjSchema>
<sourceObjName>INST_ID</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementColumn>true</autoIncrementColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<autoIncrementSequenceName>Institutes_inst_id_SEQ</autoIncrementSequenceName>
<autoIncrementTriggerName>INSTITUTES_INST_ID_TRG</autoIncrementTriggerName>
</Column>
<Column name="INST_NAME" id="1C438BD0-F1C1-3386-4AA8-65C53555280E">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>INSTITUTES</sourceObjSchema>
<sourceObjName>INST_NAME</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>255 BYTE</dataTypeSize>
<ownDataTypeParameters>255 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INST_CITY" id="72176220-A742-D33E-C80C-D74CA7B3DC67">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 BYTE</dataTypeSize>
<ownDataTypeParameters>50 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INST_COUNTRY" id="6CC56C9A-F417-4EB0-A915-79956326833F">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>INSTITUTES</sourceObjSchema>
<sourceObjName>INST_COUNTRY</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 BYTE</dataTypeSize>
<ownDataTypeParameters>50 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INST_ALIAS" id="792C0FB4-6012-9760-DB67-5C046730DAD7">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>INSTITUTES</sourceObjSchema>
<sourceObjName>INST_SHORTNAME</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>50 BYTE</dataTypeSize>
<ownDataTypeParameters>50 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INST_STATUS" id="1FB7730D-6C99-0152-4B50-A36CA7FC04AC">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>INSTITUTES</sourceObjSchema>
<sourceObjName>INST_HIDDEN</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<usesDefaultValue>true</usesDefaultValue>
<defaultValue>1</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="A723E959-5A51-C1C4-473F-985971B864FA" name="INST_PK">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>Institutes PK</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nameHasQuotes>true</nameHasQuotes>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F0A13CDD-CEBB-9854-DA44-C5F6E7A9EF6B"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="2607FC92-23AF-DE6F-12FD-800104DB6EB2" name="INST_UNIQUE_CST">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="792C0FB4-6012-9760-DB67-5C046730DAD7"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="A98FC9A4-6834-4BF8-4DFA-3D97554C5B3A" schemaObject="0EF4DB71-ABCC-C06F-7A4F-446E9E0D7379" name="INST_PK_IDX">
<sourceConnName>ntof</sourceConnName>
<sourceObjSchema>NTOF</sourceObjSchema>
<sourceObjName>Institutes PK</sourceObjName>
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<nameHasQuotes>true</nameHasQuotes>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="F0A13CDD-CEBB-9854-DA44-C5F6E7A9EF6B"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>